Subject: at91sam9: watchdog: period

From: [email-masked] (Jiří Prchal)
Date: Mon, 18 May 2015 08:25:16 +0200

On 15.5.2015 16:19, Nicolas Ferre wrote:
>> I have the same hardware setup and the watchdog timeout is 15
>> seconds for me. For my kernel, I am using the Atmel fork at
>> github.com/linux4sam/linux-at91, master branch at commit
>> 5d5b332821753d616e65da6237f0a3330e59b98f.
>
> FYI, I've just moved the master branch of our github to the newer
> 3.18-based branch: linux-3.18-at91.
>
> Bye,

Since this files at91sam9_wdt.c and at91sam9_wdt.h are without changes between git 3.18 and 4.0.3 I think the problem is 
somewhere else. Later I can try whole git 3.18 kernel, now I don't have time for it.

Bye